Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3286

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-3286
Last Modified 07 Mar 2011 10:10:32
Published 24 Jul 2008 01:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3286

Summary

SWAT 4 1.1 and earlier allows remote attackers to cause a denial of service (daemon crash) via a (1) VERIFYCONTENT or (2) GAMECONFIG command sent to the server before user session initialization, which triggers a NULL pointer dereference; or (3) a GAMESPYRESPONSE command followed by a long RS string.

Vulnerable Systems

Application

  • Sierra Swat 4 1.1


References

XF - swat4-gamespyresponse-dos(43902)

XF - swat4-verifycontent-gameconfig-dos(43901)

VUPEN - ADV-2008-2149

BID - 30299

SECUNIA - 31158

MISC - http://aluigi.org/fakep/unrealfp.zip

MISC - http://aluigi.altervista.org/adv/swat4x-adv.txt


Last Updated: 27 May 2016 10:48:08